@charset "utf-8";

h4{
	font-family: "font_T";
	font-size: 40px;
	color: #414581;
	letter-spacing: 2px;
	font-weight: normal;
	text-align: center;
}

/*----　テーブル　----*/
table{
  	border-spacing: 0 10px;
	width: 500px;
	font-size: 18px;
}
table .bottom th{
	
}
table .bottom td{
	border-bottom: 1px solid #FFC098;
}
tr{
	height: 80px;
	width: 50px;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-left: 20px;
	width: 180px;
	background:#FFC098;	
}

td{
	font-family: "font_M"; 
	padding-left: 20px;
}

.table_yokoimg{
	background-image:url("../images/74886092.png");
	width: 500px;
	height: 830px;
	background-position: center;
	background-size: cover;
	margin-left: 30px;
}

/*--　MAP　--*/
iframe{
	border: 5px solid #FFC098;
	border-left: none;
	border-right: none;
}
.map_p{
	width: 1000px;
	margin: auto;
}

